<html> 
    <head>
            <meta charset="UTF-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <title>Document</title>
    <title>WiSoft.io Homepage</title>
    </head>
    <body>
        <h1>Hello, World!</h1>
        <h2>WiSoft.io 홈페이지에 방문해 주셔서 감사합니다.</h2>  
        <hr/>
<<<<<<< HEAD
        <p>교수님</p>
        <p>박사과정</p>
        <p>석사과정</p>
        <p>학부과정</p>
=======
        
>>>>>>> meta-tag
        <p>1일차</p>
        <p>2일차</p>
    </body>
</html>